package com.fs.store.vo;

import lombok.Data;

import java.math.BigDecimal;

@Data
public class StoreOrderStatisticsVo {
    /**
     * 订单总量
     */
    Integer orderCount;

    /**
     * 总金额
     */
    BigDecimal totalAmount;

    /**
     * 成交率
     */
    Integer successRate;

    /**
     * 退货率
     */
    Integer returnRate;
}
